package com.platform.entities;

import java.util.List;

public class oracleForm {
	
	private GatherOracleInfo totalOracle;
	
	private List<OracleConnectorParams> collOracle;
	
	private String totalOracleName;

	/**
	 * @return the totalOracle
	 */
	public GatherOracleInfo getTotalOracle() {
		return totalOracle;
	}

	/**
	 * @param totalOracle the totalOracle to set
	 */
	public void setTotalOracle(GatherOracleInfo totalOracle) {
		this.totalOracle = totalOracle;
	}

	/**
	 * @return the collOracle
	 */
	public List<OracleConnectorParams> getCollOracle() {
		return collOracle;
	}

	/**
	 * @param collOracle the collOracle to set
	 */
	public void setCollOracle(List<OracleConnectorParams> collOracle) {
		this.collOracle = collOracle;
	}

	/**
	 * @return the totalOracleName
	 */
	public String getTotalOracleName() {
		return totalOracleName;
	}

	/**
	 * @param totalOracleName the totalOracleName to set
	 */
	public void setTotalOracleName(String totalOracleName) {
		this.totalOracleName = totalOracleName;
	}

}
